summaryrefslogtreecommitdiffstats
path: root/fiz/vaje/2/podatki.sh
diff options
context:
space:
mode:
Diffstat (limited to 'fiz/vaje/2/podatki.sh')
-rwxr-xr-xfiz/vaje/2/podatki.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/fiz/vaje/2/podatki.sh b/fiz/vaje/2/podatki.sh
new file mode 100755
index 0000000..eff7ce6
--- /dev/null
+++ b/fiz/vaje/2/podatki.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+while read line
+do
+ t=`cut -f6 <<<$line`
+ t2=`cut -f7 <<<$line`
+ d=`cut -f1 <<<$line`
+ [ x$d = xd ] && echo $line tn t2n || echo $line `dc -e "10k$d 12.9273*v$t-p"` `dc -e "10k$d 13.3468*$t2-p"`
+done < podatki.tsv > vsi.tsv